SURSERVER(1)

NAME
surserver - subtle user repository

SYNOPSIS
surserver

DESCIPTION
surserver is the server part of sur, it maintains a repository and allows access to it via http on default port 4567.

EXAMPLES
surserver

BUGS
Report bugs at http://subforge.org/projects/subtle/issues
Homepage: http://subtle.subforge.org

COPYRIGHT
Copyright (c) Christoph Kappel unexist@subforge.org

SEE ALSO
sur(1), subtle(1), subtler(1), subtlext(1)